@charset "UTF-8";
/* CSS Document */

/* Schriftarten */
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-weight:normal;
	color:#666;
	text-decoration:none;
	margin-top:0px;
	margin-bottom:8px;}

h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-weight:normal;
	color:#666;
	text-decoration:none;
	margin-top:0px;
	margin-bottom:0px;
	}

h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	font-weight:normal;
	color:#666;
	text-decoration:none;
	margin-top:0px;
	margin-bottom:0px;
	}

h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
	text-decoration:none;
	margin-top:0px;
	margin-bottom:0px;
	}

h5 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	font-weight:normal;
	color:#666;
	text-decoration:none;
	margin-top:0px;
	margin-bottom:0px;
	}

p,font, span,td,li,div {
	font-family: Arial, Verdana,Tahoma, Geneva, sans-serif;
	font-size:10pt;
	color:#555;
	}

.smalltext {
	font-family: Arial, Verdana,Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#555;
	}

.rating {
	font-family: Arial, Verdana,Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#555;
	}



	.fn {
	font-family: Arial, Verdana,Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#555;
	}

a:link, a:visited, a:active {
	color:#555;
	text-decoration:none;
	}
a:hover {
	color:#222;
	text-decoration:underline;
	}


a.bottom:link, a.bottom:visited, a.bottom:active {
	color:#dfdfdf;
	text-decoration:none;
	}
a.bottom:hover {
	color:#dfdfdf;
	text-decoration:underline;
	}





.text_unten {
	font-family: Verdana,Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#555;
	text-align:right;
	}
.datum {
	font-family: Verdana,Tahoma, Geneva, sans-serif;
	font-size:9px;
	color:#797979;
	margin-top:0px;
	}

.votes {
	font-family: Verdana,Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#555;
	}

/* Formulare */
input, select {
	font-family: Arial,Verdana,Tahoma, Geneva, sans-serif;
	font-size:10pt;
	color:#555;
	background-color: #f6f6f6;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-bottom-color:#000;
	border-bottom-width:thin;
	border-left-style: none;

}
/* Formulare */
input#button {
	border:none;
	font-weight:bold;
}

textarea {
font-family: Arial,Verdana,Tahoma, Geneva, sans-serif;
	font-size:10pt;
	color:#555;
	background-color: #f6f6f6;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-bottom-color:#000;
	border-bottom-width:thin;
	border-left-style: none;}



body.mainpage { margin: 0; padding: 0; margin-top:0px;
background-image:url(../images/layout/background.jpg); }

body.popup { margin: 0px; padding: 20px;
background-color:#FFF}


div#head {
	width: 974px;
	height: 145px;
	background-image:url(../images/layout/head_bg.jpg);
	background-position:right;
	background-repeat:no-repeat;
	position:relative;
	margin: 0px auto;
}

div#menue {
	width: 974px;
	height: 57px;
	background-color:#FFF;
	position:relative;
	margin: 0px auto;
}
div#menue_item_first {
	width: 117px;
	height: 57px;
	background:url(../images/layout/menue_bg_first.jpg);
	text-align:center;
	line-height:57px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#666;
	float:left;

}
div#menue_item_last {
	width: 260px;
	height: 57px;
	background:url(../images/layout/menue_bg_last.jpg);
	background-position:right;
	margin-left:2px;
	float:left;

}
div#menue_item {
	width: 117px;
	height: 57px;
	background:url(../images/layout/menue_bg.jpg);
	margin-left:2px;
	float:left;
	text-align:center;
	line-height:57px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#666;
}
div#menue_item a:link, div#menue_item a:visited, div#menue_item a:active, div#menue_item_first a:link, div#menue_item_first a:visited, div#menue_item_first a:active {
	color:#666666;
	text-decoration:none;
	}
div#menue_item a:hover, div#menue_item_first a:hover {
	color:#888;
	text-decoration:none;
	}
div#spacer {
	width: 974px;
	height: 14px;
	position:relative;
	margin: 0px auto;
}
div#content {
	width: 974px;
	position:relative;
	margin: 10px auto;
}
div#footer {
	width: 974px;
	height:20px;
	position:relative;
	margin: 20px auto;
	text-align:center
}

div#content-box {
	position:relative;
	background-color:#FFF;
	background-image:url(../images/layout/content_bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	border-top:solid 2px #CCC;
	border-left:solid 1px #e6e6e6;
	border-right:solid 1px #e6e6e6;
	border-bottom:solid 1px #e6e6e6;
	padding:15px;
	text-align: left;
	margin-top:15px;
}



div#werbungs-box {
	position:relative;
	text-align: left;
	margin-top:5px;
	margin-right:5px;
}

div.small-box {
	width: 278px;
}
div.werbe-box {
	width: 300px;
}
div.big-box {
	width: 610px;
}
div.fixed_height{
	width: 278px;
	height:238px;
}
td.auflistung {
	height: 30px;
	margin-bottom:10px;
	border-bottom:solid 1px #ffdd00;

}
span.number {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:23px;
	font-weight:normal;
	color:#666;
}

div#kommentar_head {
	position:relative;
	height:10px;
	width:599px;
	background-color:#f6f6f6;
	background-image:url(../images/layout/kommentar_oben.jpg);
	background-position:top;
	background-repeat:no-repeat;
	text-align: left;
	margin-top:25px;
	}
div#kommentar_body {
	position:relative;
	width:569px;
	background-color:#f6f6f6;
	background-image:url(../images/layout/kommentar_mitte.jpg);
	background-repeat:repeat-y;
	text-align: left;
	padding-left:15px;
	padding-right:15px;
	}
div#kommentar_body p,font, span,td,li,div { margin:0px; }
div#kommentar_foot {
	position:relative;
	height:10px;
	width:599px;
	background-color:#f6f6f6;
	background-image:url(../images/layout/kommentar_unten.jpg);
	background-position:top;
	background-repeat:no-repeat;
	text-align: left;
	}

div#anbieterlink {
		margin-top:-7px;
		margin-bottom:12px; }

hr {

	color: #ffdd00;
	background-color:#ffdd00;
	border:none;
	height:1px;
	width: 100%;
	margin-top:10px;
	margin-bottom:10px;
}


ul.arrow {
   list-style-image: url(../images/layout/arrow-yellow.png);
}
ul.arrow2 {
   list-style-image: url(../images/layout/arrow-ul-li2.png);
}


h2.notification {

	color:#F00;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
	margin-top:0px;
	margin-bottom:20px;
	text-align:center;
}

/*autocomplete*/
#query { /*border:1px solid #b2b2b2;*/ padding: 5px; margin-left: 190px;width: 200px; margin-top: 9px; }
.autocomplete-suggestions { position:absolute; top:0px; left:0px; margin:0px; /* IE6 fix: */ _background:none; _margin:1px 0 0 0; }
.autocomplete-suggestions { border:1px solid #b2b2b2; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:0px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete-suggestions .autocomplete-selected { background:#F0F0F0; }
.autocomplete-suggestions div { padding:2px; white-space:nowrap; overflow:hidden; }
.autocomplete-suggestions strong { font-weight:normal; color:#FFAA00; }

.linkname {
	overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;
  width: 100px;
	}

#newsletter-layer
{
 top: 0;
 position: fixed;
 width: 100%;
 height: 100%;
 background-color: rgba(0,0,0, 0.8);
 z-index: 999;
 opacity: 0;
 transition: opacity 1s;
 display: none;
}

#newsletter-layer .content
{
 position: fixed;
 width: 680px;
 height: 460px;
 background-color: #ffffff;
 opacity: 1;
  color: #000000;
 left: 0;
 top: 0;
 right: 0;
 bottom: 0;
 margin: auto;
 z-index: 1000;
 padding: 20px;
 text-align: center;
 background-image: url('../images/layerbg.jpg');
 background-size: 100% 100%;
}
    /*
JanSchust Banner

#newsletter-layer .content
{
 position: fixed;
 width: 350px;
 height: 250px;
 opacity: 1;
  color: #000000;
 left: 0;
 top: 0;
 right: 0;
 bottom: 0;
 margin: auto;
 z-index: 1000;
 padding: 20px;
 text-align: center;
}

*/



#newsletter-layer h1
{
 font-size: 25px;
}

#newsletter-layer h2
{
 font-size: 27px;
 font-weight: 800;

}

#newsletter-layer input[type=text]
{
 background-color: white;
 width: 230px;
 height: 30px;
 border: 1px #888888 solid;
 border-radius: 2px;
 line-height: 28px;
 font-size: 22px;
 padding: 2px;
 margin-left: 10px;
}

#newsletter-layer input[type=submit]
{
 width: 220px;
 padding: 5px;
 background-color: #e58f05;
 background: linear-gradient(#fec741, #e58f05);
 border-radius: 2px;
 border: 1px #888888 solid;
 box-shadow: 0 0 5px #000000;
 line-height: 25px;
 font-size: 17px;
}

#newsletter-layer .image
{
 width: 50%;
 float: left;
 height: 250px;
 background-image: url('../images/c4wscreen.jpg');
 background-repeat: no-repeat;
 background-position: center center;
}

#newsletter-layer .description
{
 float: right;
 width: 50%;
 text-align: center;
 padding-top: 30px;

}

#newsletter-layer .description ul
{
 margin-left: 40px;
 margin-top: 20px;
 list-style-image:url('../images/check.jpg');
}

#newsletter-layer .description ul li
{
 text-align: left;
 font-size: 20px;

}

#newsletter-layer .close
{
 position: absolute;
 right: -10px;
 top: -10px;
 background-color: #000000;

 color: #aaaaaa;
 font-size: 14px;
 border-radius: 35px;
 font-weight: 600;
 line-height:30px;
 text-align: center;
 width: 30px;
 height: 30px;
 cursor: pointer;
 border: 1px #444444 solid;
}
